<!DOCTYPE html>
<html>
  <head>
    <meta content='text/html; charset=UTF-8' http-equiv='Content-Type' />
  </head>
  <body>
    <h1>Welcome!</h1>
    <p>
      Happy Holidays! We hope you have lots of fun in your vacation time.
    </p>
  </body>
</html>
